{
    "moduleName": "Midgard 5. Edition",
    "repository": "https://github.com/michaelstein/foundry-vtt-system-midgard5",
    "rawURL": "https://raw.githubusercontent.com/michaelstein/foundry-vtt-system-midgard5"
}